MediaWiki 2.0 (tracking)
Closed, DeclinedPublic

Description

This is a tracking bug for implementing MediaWiki 2.0.

Details

Reference
bz70000

Related Objects

bzimport raised the priority of this task from to Low.
bzimport set Reference to bz70000.
bzimport added a subscriber: Unknown Object (MLST).
Legoktm created this task.Aug 25 2014, 9:53 PM

congratulations! The 70000th bug!

541329866 wrote:

congratulations! The 70000th bug!

Now on Phabricator it's T72000

Jasper added a subscriber: Jasper.Jan 4 2015, 9:01 AM
scfc added a subscriber: scfc.Jan 18 2015, 1:38 AM
Nux added a subscriber: Nux.May 4 2015, 3:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 29 2015, 11:57 AM
matej_suchanek set Security to None.
Kghbln added a subscriber: Kghbln.May 12 2016, 7:58 PM

This task does not track any specific requests, just some version number change without criteria. Some random (wishlist) items are listed on https://www.mediawiki.org/wiki/MediaWiki_2.0 but that's all.

Not being aware of any plans for a 2.0 or anyone driving such plans I propose to close this task as declined. Specific problems, wishes, expectations should be expressed in dedicated tasks, unrelated to how to call a release that might include related changes.

We could take it over for that purpose. I've got a list of things for this, some of which already have tasks (but many don't).

No - we could have specific (realistic?) milestone projects for that, if anyone was thinking of a 2.0.

Aklapper closed this task as Declined.Nov 18 2016, 12:24 PM

Declining this task as nothing is being tracked here.
Could in theory be reopened once anybody plans (plan != vague idea) to create a 2.0 release.